DECLARE_COMPLETION(9)

NAME
DECLARE_COMPLETION - declare and initialize a completion structure

SYNOPSIS

DECLARE_COMPLETION(work);

ARGUMENTS

work
    identifier for the completion structure

DESCRIPTION

This macro declares and initializes a completion structure. Generally used for static declarations. You should use the _ONSTACK variant for automatic variables.

COPYRIGHT